﻿/*==============================
      // carousel Styles //
==============================*/
header .carousel-item img {
    height: 840px;
    width: 100%;
    min-height: 300px;
    z-index: 9;
    object-fit: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}
header .gradient {
    background: -moz-linear-gradient(-45deg, rgba(191,0,25,0.5) 0%, rgba(0,21,158,0.5) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(191,0,25,0.5) 0%,rgba(0,21,158,0.5) 100%);
    background: linear-gradient(135deg, rgba(191,0,25,0.5) 0%,rgba(0,21,158,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80bf0019', endColorstr='#8000159e',GradientType=1 );
    position: absolute;
    z-index: 99;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
header {
    width: 100%;
}
header .carousel-indicators .active {
    background-color: #57ba44;
}
header .carousel-indicators {bottom: 40px;}
header .carousel-indicators li {
    width: 50px;
    height: 9px;
    margin-right: 7px;
    margin-left: 7px;
    background-color: #fff;
}
header .carousel-item h3 {
    display: inline-block;
    font-size: 20px;
    padding: 15px 50px;
    margin-bottom: 20px;
    text-transform: uppercase;
    background: -moz-linear-gradient(-45deg, rgba(255,0,4,0.4) 0%, rgba(0,6,186,0.4) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(255,0,4,0.4) 0%,rgba(0,6,186,0.4) 100%);
    background: linear-gradient(135deg, rgba(255,0,4,0.4) 0%,rgba(0,6,186,0.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ff0004', endColorstr='#660006ba',GradientType=1 );
}

@media only screen and (min-width: 767px) {

header .carousel-caption  {
    position: absolute;
    top: 60%;
    bottom: 0;
    left: 0;
    right: 0;
    width: 50%;
    height: 100%;
    margin: auto;
    z-index: 999;
}

header .carousel-item h1 {font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size: 40px;font-weight: 300; text-shadow:1px 1px #000000; color: #fff;letter-spacing : -2px;padding-bottom: 15px;text-transform: uppercase;}
header .carousel-item h2 {font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size: 28px;font-weight: 100; color: #fff;letter-spacing: 1px;padding-bottom: 30px;text-transform: uppercase;}
header .carousel-item h5 {font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size: 20px;font-weight: 100; color: #fff;letter-spacing: 0.5px;line-height: 30px;padding-bottom: 35px;}

}

@media only screen and (max-width: 767px) {

header .carousel-caption  {
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    width: 50%;
    height: 100%;
    margin: auto;
    z-index: 999;
}


header .carousel-item h1 {font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size: 28px;font-weight: 200; text-shadow:1px 1px #000000; color: #fff;letter-spacing : -2px;padding-bottom: 15px;text-transform: uppercase;}
header .carousel-item h2 {font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size: 20px;font-weight: 100; color: #fff;letter-spacing: 1px;padding-bottom: 30px;text-transform: uppercase;}
header .carousel-item h5 {font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size: 16px;font-weight: 100; color: #fff;letter-spacing: 0.5px;line-height: 30px;padding-bottom: 35px;}


}


.fonta {width: 35px;height: 32px;vertical-align: middle;text-align: center;color: #fff;font-size: 35px;padding: 20px 30px;}

/* Clients
---------------------------------*/

.client-part{
	background:url(section-bg1.jpg) top center no-repeat; 
	background-size:cover;
	height:450px;
  	position: relative;
	padding:55px 0;
	text-align:center;
}

#video-container {
	position: absolute;
	top:0%;
	left:0%;
	height:100%;
	width:100%;
	overflow: hidden;
}

video {
	position:absolute;
    top: -99999px;
    bottom: -99999px;
    left: -99999px;
    right: -99999px;
    margin: auto;
    min-height:100%;
    min-width:50%;}

video.fillWidth {
	width: 100%;
	display: block;
}

.client-part h2{
	color:#fff;
}

@media only screen and (max-width: 767px) {
.client-part-haead{
	color:#fdfdfd;
	font-size:14px;
	line-height:20px;
	margin:30px 0 10px;
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
}

.client-part h4{
	font-size: 14px;
}

}

@media only screen and (min-width: 767px) {

.client-part-haead{
	color:#fdfdfd;
	font-size:28px;
	line-height:41px;
	margin:30px 0 10px;
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
}
}
.client{
	padding:0;
	margin:20px 0 0;
	list-style:none;
	text-align:center;
}
.client a:hover{
	text-decoration:none;
}
.client h3{
	color:#ffffff;
}
.client  span{
	color:#f1f1f1;
}

/* Video 
---------------------------------*/

.video-container
{
	text-align:center;
	max-width: 500px;
}

.responsive-video {
position: relative;
padding-bottom: 56.25%;
padding-top: 0px; overflow: hidden;
}


.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


/* Mail
---------------------------------*/

.required {
	display: none; 
    font-weight:bold;
    color:#F00;    
    font-size: 12px;
}
#mail_fail { 
	display: none; 
}
#mail_success { 
	display: none; 
}
#mail_fail1 { 
	display: none; 
}
#mail_success1 { 
	display: none; 
}


/* Table
---------------------------------*/


.odd {
    background-color: #ECEDE8;
}

.auto-style1 {
	border: 1px solid #000000;
	font-size:10pt;
	
	
}
.auto-style2 {
	background-color: #333333;
}

.style3 {
	background-color: #37c0fb;
	color: #fff;
}

.style3 h3 {
	color: #fff;
}

